954cf1ca0b8f410xt/html; charset=UTF-8
Last-Modified: Tue, 11 Feb 2025 08:20:23 GMT
Expires: Fri, 09 Feb 2035 08:20:23 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « dignodes « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/devtest/mods/dignodes/mod.conf?h=release' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='196562870552b156265feb83043da2bc21bd6246'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release' selected='selected'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=release'>about</a><a href='/minetest.git/?h=release'>summary</a><a href='/minetest.git/refs/?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>refs</a><a href='/minetest.git/log/games/devtest/mods/dignodes/mod.conf?h=release'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/dignodes/mod.conf?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>tree</a><a href='/minetest.git/commit/games/devtest/mods/dignodes/mod.conf?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>commit</a><a href='/minetest.git/diff/games/devtest/mods/dignodes/mod.conf?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/dignodes/mod.conf'>
<input type='hidden' name='h' value='release'/><input type='hidden' name='id' value='196562870552b156265feb83043da2bc21bd6246'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>root</a>/<a href='/minetest.git/tree/games?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>games</a>/<a href='/minetest.git/tree/games/devtest?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/dignodes?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>dignodes</a>/<a href='/minetest.git/tree/games/devtest/mods/dignodes/mod.conf?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>mod.conf</a></div><div class='content'>blob: 52a80d66e0d3c35ed2c80e1958ec42ee46a70324 (<a href='/minetest.git/plain/games/devtest/mods/dignodes/mod.conf?h=release&amp;id=196562870552b156265feb83043da2bc21bd6246'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = dignodes
<span class="hl kwa">description</span> = Nodes with different digging groups
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-11 08:20:23 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
